Installing cIOS14

Discussion in 'Wii - Backup Loaders' started by fatoh, Sep 26, 2009.

  1. fatoh
    OP

    fatoh Member

    Newcomer
    1
    Aug 27, 2009
    United States
    Hey,
    I have PAL Wii 3.4E
    I have the Wii backup launcher 0.3 Gamma with IOS249
    and I need o install neogamma and it needs needs cios14 and is there anything I need to do before installing it
    I think it is IOS38 rev14

    how can I install it and what to do before?
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    Neogamma doesn't really need it, but its highly reccomended
    You can find the installer in my sig [​IMG]

    Its the only thing you need
    It should install, no matter what your setup is
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice